{% extends 'base.html' %}

{% block title %} Login {% endblock %}


{% block stylesheet %}
    <link rel="stylesheet" href="{{ url_for('static', filename = 'css/stylesInputs.css')}}">
{% endblock %}

{% block article %}
    <div class="article" id="login">
        <!-- Wiadomość o błedzie wysyłana podczas logowania -->
        {% with messages = get_flashed_messages() %}
            {% if messages %}
                <div style="color: #ff004c">
                    {{ messages[0] }}
                </div>
            {% endif %}
        {% endwith %}
        <div class="loginDiv">

{#            <a class="GoogleBtn" href="/login/auth">Google login</a>#}
            <button class="GoogleBtn" onclick="window.location.href='{{ url_for('login_auth') }}'"><img class="GoogleImg" src="{{ url_for('static', filename = 'img/icons8-google.svg') }}">Zaloguj się</button>

{#            <button type="button" onclick="SwitchSignin()">Admin</button>#}
        </div>
    </div>

{#    <div class="article" id="signin">#}
{#        <div class="loginDiv">#}
{#            <form autocomplete="off">#}
{#                <input type="text" placeholder="E-mail">#}
{#                <input type="text" placeholder="Password" style="clear: right">#}
{#            </form>#}
{#            <button>Log in</button>#}
{#            <button type="button" onclick="SwitchLogin()">Powrót do logowania</button>#}
{#        </div>#}
{#    </div>#}
{% endblock %}
